GTranslate

English French German Italian Portuguese Russian Spanish
What are the requirements to run PrimeDesktop? PDF Print E-mail
Written by Bahram Malaekeh   
Wednesday, 11 October 2006 00:42

PrimeDesktop is written in pure Java. That means is can run on any device that runs Java!

Windows, GNU/Linux, unix, Mac OSX, Solaris.... the list goes on.

The minimum Java version is:

 

  • Java 6(1.6)

 

The program comes with an installer that will check for compatibility.

 

If you have any questions, stop by our forum

That's it! Enjoy! 

 

Last Updated on Monday, 19 July 2010 17:55